Subject: Current CVS 2.2.15 vs. 285 debug options

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 19 Jun 2000 11:14:08 +0200

Hi !

When I enable the low-level debug options (in kernel hacking, the ones
that enable the 285 0serial port stuffs in head_armv.S), then head_armv.S
fails to compile.
I'm getting a weird error about non-const expression in ".if" around the
".ltorg" statement.

I'm not expert in GNU assembler and it's macros, so I didn't try to fix
that, I was wondering if this could be due to me using an outdated
toolchain or if this was actually a bug.

Regards,
Ben.

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]